RSS   Vulnerabilities for 'At mail webmail system'   RSS

2004-12-31
 
CVE-2004-2379

 

 
Multiple cross-site scripting (XSS) vulnerabilities in @Mail 3.64 for Windows allow remote attackers to inject arbitrary web script or HTML via (1) the Displayed Name attribute in util.pl and (2) the Folder attribute in showmail.pl.

 
 
CVE-2004-2378

 

 
@Mail 3.64 for Windows allows remote attackers to cause a denial of service ("unusable" server) via a large number of POP3 connections to the server.

 

 >>> Vendor: Calacode 3 Products
At mail webmail system
Atmail webmail system
Atmail


Copyright 2017, cxsecurity.com

 

Back to Top